{
  "querycode" : "SELECT\nt1.ADDRESS,\nt1.CREATE_TIME,\nt1.FAIL_RETRY_COUNT,\nt1.HANDLER,\nt1.ID,\nt1.JOB_ID,\nt1.PARAM,\nt1.TRIGGER_CODE,\nt1.TRIGGER_TYPE\nFROM JOBS_LOG t1 \n",
  "dbtype" : "POSTGRESQL",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "PostgreSQL",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.TRIGGER_MSG",
    "ordervalue" : -1,
    "psdedqcodeexpname" : "TRIGGER_MSG"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.ADDRESS",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "ADDRESS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.CREATE_TIME",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATE_TIME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.FAIL_RETRY_COUNT",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "FAIL_RETRY_COUNT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.HANDLER",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "HANDLER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.ID",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "ID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.JOB_ID",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "JOB_ID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.PARAM",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "PARAM"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.TRIGGER_CODE",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "TRIGGER_CODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.TRIGGER_TYPE",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "TRIGGER_TYPE"
  } ]
}